@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v32-latin-regular.eot');
    src: url('../fonts/roboto-v32-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v32-latin-regular.woff') format('woff'), url('../fonts/roboto-v32-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v32-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v32-latin-700.eot');
    src: url('../fonts/roboto-v32-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-700.woff2') format('woff2'), url('../fonts/roboto-v32-latin-700.woff') format('woff'), url('../fonts/roboto-v32-latin-700.ttf') format('truetype'), url('../fonts/roboto-v32-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    color: #515f66;
    font: 400 0.75em/1.5 'Roboto', Arial, sans-serif;
}

#wrapper {
    position: relative;
    margin: 1rem auto;
    max-width: 782px;
    background: #fff url('../images/bg.jpg') top left no-repeat;
    background-size: 782px 100%;
    border: 1px solid #a7a9a4;
    box-shadow: -0.1rem 0.1rem 1rem rgba(0, 0, 0, 0.2);
    overflow: hidden;
    padding: 0;
}

p {
    padding-bottom: 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

h1 {
    margin: 0 0 1rem;
    font-size: 2em;
    line-height: 1.1;
    text-transform: uppercase;
}

h1 span {
    text-transform: none;
    font-size: 0.75em;
}

h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 0.25rem;
}

ul {
    padding: 0 0 1rem;
    list-style: none;
}

li {
    padding-left: 1rem;
}

li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1rem;
}

.color,
a.color {
    color: #F47920;
}

.icon {
    display: flex;
    gap: 0 3rem;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}

.icon img {
    width: 24px;
    margin-right: 0.25rem;
}

.icon p {
    font-size: 1.25em;
    line-height: 1.3;
}

header {
    border-top: 1rem solid #8CD3F6;
}

article {
    padding: 1rem 4%;
}

footer {
    padding: 0 4%;
    border-bottom: 1rem solid #8CD3F6;
}

@media only screen and (max-width:781px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    p :is(span, a) {
        display: inline-block;
    }
}

@media only screen and (max-width:430px) {
    .icon {
        gap: 0 1rem;
    }

}